# MultiSegmentPlacer File Reference

`#include <osgParticle/Export>`
`#include <osgParticle/Placer>`
`#include <osgParticle/Particle>`
`#include <vector>`
`#include <utility>`
`#include <osg/Notify>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Vec3>`

Include dependency graph for MultiSegmentPlacer:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgParticle

## Defines

#define | OSGPARTICLE_MULTISEGMENTPLACER_ 1

## Define Documentation

#define OSGPARTICLE_MULTISEGMENTPLACER_ 1